.box {
	background-repeat:no-repeat;
	background-position: left top;
	font-size_:0px;
	line-height_:0px;
	zoom:1;
	margin-bottom:18px;
}
.box .c2 {
	background-repeat:no-repeat;
	background-position: right top;
}
.box .c3 {
	background-repeat:no-repeat;
	background-position: right bottom;
}
.box .c4 {
	background-repeat:no-repeat;
	background-position: left bottom;
}
.box .content {
	padding:20px;
	font-size:12px;
	line-height:normal;
}

.box_blue {
	background-image:url(../images/box_blue_c1.png);
}
.box_blue .c2 {
	background-image:url(../images/box_blue_c2.png);
}
.box_blue .c3 {
	background-image:url(../images/box_blue_c3.png);
}
.box_blue .c4 {
	background-image:url(../images/box_blue_c4.png);
}

.box_pink h4 {
	font-size:18px;
	font-weight:normal;
	padding-bottom:15px;
}
.box_pink {
	background-image:url(../images/box_pink_c1.png);
}
.box_pink .c2 {
	background-image:url(../images/box_pink_c2.png);
}
.box_pink .c3 {
	background-image:url(../images/box_pink_c3.png);
}
.box_pink .c4 {
	background-image:url(../images/box_pink_c4.png);
}



.box_pink2 {
	background-image:url(../images/box_pink2_c1.png);
}
.box_pink2 .c2 {
	background-image:url(../images/box_pink2_c2.png);
}
.box_pink2 .c3 {
	background-image:url(../images/box_pink2_c3.gif);
}
.box_pink2 .c4 {
	background-image:url(../images/box_pink2_c4.gif);
}

.box_blue_bg, .box_blue_bg a {color:#fff;}
.box_blue_bg .csc-header-n2, .box_blue_bg .csc-header-n3, .box_blue_bg .csc-header-n5 {padding-left:23px;}



.box_blue_bg {
	background-color:#6da8d2;
	background-image:url(../images/box_blue_bg_c1.gif);
}
.box_blue_bg .c2 {
	background-image:url(../images/box_blue_bg_c2.gif);
}
.box_blue_bg .c3 {
	background-image:url(../images/box_blue_bg_c3.gif);
}
.box_blue_bg2 .c3 {
	background-image:url(../images/box_blue_man.jpg);
}

.rightBlock .box_blue_bg2 .c3 {
	background-image:url(../images/box_blue_bg_c3.jpg);
}


.box_blue_bg .c4 {
	background-image:url(../images/box_blue_bg_c4.jpg);
}
.box_blue_bg2 .c4 {
	background-image:url(../images/box_blue_bg_c4.gif);
}

/* *** FORMS begin ***/
.mailformplus .label {
	padding-bottom:3px;
}
.mailformplus .field {
	padding-bottom:7px;
}

input.text, textarea, select {
	border-color:#666666 #CCCCCC #CCCCCC #666666;
	border-style:solid;
	border-width:1px;
	background:#fafafa URL(../images/bg_input.png) repeat-x top;
	
	margin-bottom:0;
}
input.checkbox {margin-left:0px;}
input.button, button {
	
	border-color:#ccc #666 #666 #ccc;
	border-style:solid;
	border-width:1px;
	
	background:#fff URL(../images/bg_button.png) repeat-x center;
	color:#000;
	
   padding:0 10px 0 10px;
   width:auto;
   overflow:visible;
}
input.big, button.big {
	
	padding:0px 10px;
	height:30px;
	font-weight:bold;
}

input.error, textarea.error, select.error {
	background-color:#ffdede;
}
/* *** FORMS end ***/


/*** TextPic begin --- */


.csc-bulletlist-1, .csc-bulletlist-2 {
	list-style:none;
	padding:0;
	margin:0;
}
.csc-bulletlist-1 li {
	padding:0 0 4px 23px;
	background:URL(../images/ok.png) no-repeat 0 0;
}
.csc-bulletlist-2 li {
	padding:0 0 4px 23px;
	background:URL(../images/arrw.png) no-repeat 0 0;
}

/* fixed */

.inmiddle {
	display: -moz-inline-box;
	display: inline-table;
	display: inline-block;		
	vertical-align: middle;
}

* html .inmiddle {
	_height: 0;
	display: inline;
}
*:first-child+html .inmiddle {
   	_height: 0;
	display: inline;
}


.photogallery {padding-top:10px;}
.photogallery .img-left {float:left;margin-bottom:10px;}
.photogallery .img-right {float:right; margin-bottom:10px;}

#page_town_map {margin-top:10px;}